@charset "utf-8";
/*
	* 1.IE対応CSS
*/
/*******************************************************************************
**	1.IE対応CSS　フォントの基礎設定はfont.css
*******************************************************************************/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/* ここから
	----------------------------------------------- */
	.heading,.headingSub,.headingKey,.fontAnton,.feedSub{
		font-family:'Anton',Arial,'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"游ゴシック", YuGothic, 'ＭＳ Ｐゴシック',sans-serif;
	}

	.kodawariList p{
		font-size:0.85em;
	}
	.search_arTelboxTxt .tel{
		line-height: 1;
	}
/*
	#search_areaTitBox::after{
		background: rgba(255,255,255,0.65) !important;
	}
	#search_areaTitBox::before{
		filter: blur(0px) !important;
	}
*/
	/* --------------------------------------------
	 ここまで */
}
@supports (-ms-ime-align:auto) {
	.search_arTelboxTxt .tel{
		line-height: 1;
	}
}

/*Edgeのみ*/
/*
@supports (-ms-ime-align:auto) {
	#search_areaTitBox::after{
		background: rgba(255,255,255,0.65) !important;
	}
	#search_areaTitBox::before{
		filter: blur(0px) !important;
	}
}*/